function del_space(s)
{
	for(i=0;i<s.length;++i)
	{
	 if(s.charAt(i)!=" ")
		break;
	}

	for(j=s.length-1;j>=0;--j)
	{
	 if(s.charAt(j)!=" ")
		break;
	}

	return s.substring(i,++j);
}

function CheckShare()
{
	 SayContent = del_space(document.frmShare.SayContent.value);
     if (SayContent.length == 0)
     {
        alert("您忘了填写内容！");
		return false;
     }
     return true;
}